Subject: Re: [trill] Review of draft-ietf-trill-oam-framework-01.txt

From: "Samer Salam (ssalam)" <[email-masked]>
Date: Tue, 7 May 2013 01:19:55 +0000

Hi Gayle,

We have updated the draft to incorporate your comments on the security
considerations section.

Regards,
Samer

On 13-03-31 10:13 PM, "gayle noble" <[email-masked]> wrote:

>  In reading some of the drafts it occurred to me that something
>should be specified as to how one should handle OAM messages that
>might be sent from outside the TRILL campus in the draft that talks
>about this.
>
>Currently in draft draft-ietf-trill-oam-framework-01.txt, in the
>Security Considerations Section it says:
>"Optionally authenticate communicating endpoints (MEPs and MIPs)"
>
>To be real clear I think it should read something like::
>
>"Optionally authenticate at communicating endpoints (MEPs and MIPs)
>that an OAM message has originated at a communicating endpoint."
>
>Perhaps even add in that if the OAM message fails authentication, the
>switch should log the attempt and notify the sys admin. Or maybe that
>is obvious?
>
>gayle
>
>_______________________________________________
>trill mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/trill